
[data-novi-id="29"]{
  font-size: 10px;
}
[data-novi-id="28"]{
  font-weight: 700;
}
[data-novi-id="27"]{
  font-weight: 700;
  font-size: 18px;
}
[data-novi-id="26"]{
  font-weight: 700;
  font-size: 18px;
}
[data-novi-id="25"]{
  font-weight: 700;
  font-size: 18px;
}
[data-novi-id="24"]{
  font-weight: 700;
  font-size: 18px;
}
[data-novi-id="23"]{
  font-weight: 700;
  font-size: 18px;
}
[data-novi-id="22"]{
  font-size: 40px;
}
[data-novi-id="21"]{
  font-size: 40px;
}
[data-novi-id="20"]{
  font-size: 40px;
}
[data-novi-id="19"]{
  font-size: 40px;
}
[data-novi-id="18"]{
  font-size: 24px;
}
[data-novi-id="17"]{
  font-size: 24px;
}
[data-novi-id="16"]{
  font-size: 24px;
}
[data-novi-id="15"]{
  font-size: 24px;
}
[data-novi-id="14"]{
  font-size: 24px;
}
[data-novi-id="13"]{
  font-size: 24px;
}
[data-novi-id="12"]{
  font-size: 24px;
}
[data-novi-id="11"]{
  font-size: 20px;
}
[data-novi-id="10"]{
  font-weight: 700;
}
[data-novi-id="9"]{
  font-weight: 700;
}
[data-novi-id="8"]{
  font-weight: 700;
}
[data-novi-id="7"]{
  font-weight: 700;
}
[data-novi-id="6"]{
  font-weight: 700;
}
[data-novi-id="5"]{
  font-weight: 700;
}
[data-novi-id="4"]{
  font-weight: 700;
}
[data-novi-id="3"]{
  font-weight: 700;
  color: rgba(0, 255, 255, 1);
  font-size: 79px;
}
[data-novi-id="2"]{
  font-weight: 700;
  color: rgba(255, 0, 255, 1);
}
[data-novi-id="1"]{
  font-size: 27px;
  color: rgba(255,255,255, 1);
  font-weight: 700;
}
[data-novi-id="0"]{
  color: rgba(0, 0, 0, 1);
}
